.header-area .logo img {
	width: 230px;
}

.footer-wiget-log img {
	width: 245px;
	max-width: 100%;
	height: auto;
}

.mobile-logo img {
	width: 230px;
}

.service-icon a {
	border-radius: 30px;
    border: 1px solid #dedede;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #00aaf1;
    text-decoration: none;
    padding: 5px 10px;
}

.service-icon a i {
	margin-left: 5px;
}

.service-details-area img {
	max-width: 100%;
	height: auto;
}

.breatcome-area.barandas {
    background: url(../images/productos/product-banner-barandas.webp);
}

.BoxBotonWhatsappFlotante {
    position: fixed;
    left: 25px;
    bottom: 25px;
    z-index: 10;
}

.BoxBotonWhatsappFlotante .BtnLink {
    background: linear-gradient(180deg, rgba(95,252,123,1) 0%, rgba(40,209,70,1) 100%);
    width: 60px;
    height: 60px;
    background-size: contain;
    border-radius: 50%;
    box-shadow: 0px 5px 5px rgb(0 0 0 / 20%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.nosotros-content .about-discription p {
    padding: 0 0 10px;
    margin-bottom: 10px;
}

.nosotros-content .about-discription p:last-child {
    padding: 0 0 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.widget-contact-content a {
    font-size: 24px;
    line-height: 24px;
    color: #ededed;
    font-weight: 600;
    text-decoration: none;
}

.header-menu.header-menu-center {
	justify-content: center;
}

.header-menu-right {
	justify-content: flex-end;
}

.contact-content h4 .small {
	font-size: 14px;
}

.image-thumb img {
	max-width: 100%;
	height: auto;
    width: 100%;
}

.banner-frase-area {
    height: 400px;
    background: #f3941e;
}

.single-frase {
	font-size: 32px;
    line-height: 42px;
    text-align: center;
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

@media (max-width: 991px) {
	.banner-frase-area {
	    height: 300px;
	}
	.single-frase {
	    font-size: 22px;
	    line-height: 32px;
	}
}

@media (max-width: 767px) {
	.footer-area {
	    padding: 64px 0 0px;
	}
	.mobile-logo img {
		width: 180px;
	}
}

@media (max-width: 575px) {
	.bratcome-text ul li a {
	    font-size: 18px;
	    line-height: 28px;
	}
	.bratcome-text ul li {
	    font-size: 18px;
	    line-height: 20px;
	}
	.widget-categories-menu ul li a {
	    font-size: 16px;
	    line-height: 20px;
	}
}